## rtpmixsound 3.0

=== hack_library/Makefile ===
hack_library: hack_library.c hack_library.h
	gcc -c hack_library.c

clean:
	rm -f hack_library.o
