=== rtpmixsound/Makefile ===
rtpmixsound: rtpmixsound.c rtpmixsound.h
	gcc -I../hack_library -I../g711conversions rtpmixsound.c -lnet -lpcap -lfindrtp ../hack_library/hack_library.o ../g711conversions/g711conversions.o -o rtpmixsound

clean:
	rm -f rtpmixsound rtpmixsound.o
