=== debian/changelog ===
rtpmixsound (3.0-1kali5) kali-dev; urgency=medium

  * Drop libpcap0.8, libnet1 and libfindrtp from Depends field
  * Misc packaging updates
  * Add patch for implicit-function-declaration warnings
  * Add libfindrtp back to d/control

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 06 May 2024 15:52:20 +0700

rtpmixsound (3.0-1kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 16:51:44 -0600

rtpmixsound (3.0-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 08:40:22 +0100

rtpmixsound (3.0-1kali2) kali; urgency=low

  * Fixed 32bit build

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 08:32:47 -0700

rtpmixsound (3.0-1kali1) kali; urgency=low

  * Revision bump to force rebuild

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 08:18:50 -0700

rtpmixsound (3.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 07:47:57 -0700
