=== debian/control ===
Source: rtpmixsound
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libfindrtp, libnet1-dev, libpcap-dev
Standards-Version: 4.6.2
Homepage: http://www.hackingvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/rtpmixsound.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rtpmixsound

Package: rtpmixsound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libfindrtp
Description: Mixes pre-recorded audio in real-time
 A tool to mix pre-recorded audio in real-time with the
 audio (i.e. RTP) in the specified target audio stream.
