=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	cd g711conversions/ && $(MAKE) && cd ../
	cd hack_library && $(MAKE) && cd ../
	cd rtpmixsound/ && $(MAKE)

override_dh_auto_install:
	dh_installdirs
	install rtpmixsound/rtpmixsound $(CURDIR)/debian/rtpmixsound/usr/bin/
